// Fonts
@import url('https://fonts.googleapis.com/css?family=Solway&display=swap');

// Variables
@import 'variables';

$body-bg: #b5cc84;
$theme-colors: (
    primary: #2d4302,
    secondary:#869864 ,
    success: #b5cc84 ,
    warning:#8fc026, 
    info:#75a80d,
    danger: #669900
);

// Bootstrap
@import '~bootstrap/scss/bootstrap';

